<component name="libraryTable">
  <library name="Gradle: com.android.support:support-annotations:24.1.1@jar">
    <CLASSES>
      <root url="jar://C:/Android/Sdk/extras/android/m2repository/com/android/support/support-annotations/24.1.1/support-annotations-24.1.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://C:/Android/Sdk/extras/android/m2repository/com/android/support/support-annotations/24.1.1/support-annotations-24.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://C:/Android/Sdk/extras/android/m2repository/com/android/support/support-annotations/24.1.1/support-annotations-24.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>